Archived

This topic is now archived and is closed to further replies.

  • 0

I bought the postpins plugin but it does not work


Question

Posted · Report post

Unpacking the packageā€¦

Installing the pluginā€¦

The package could not be installed. No valid plugins were found.

Plugin install failed.

This is the error code I get when I try to load postpins on my website. I am using the pagelines framework. Could you please assist?

Share this post


Link to post
Share on other sites

1 answer to this question

Posted · Report post

Postpins is a section not a Wordpress plugin.

Look in the store sections area there is an installer in the admin area

Share this post


Link to post
Share on other sites